﻿<DIALOG Name="Win_Chat" Width="368" Height="173" Alpha="0" BackgroundDialog="true">
	<IMAGEPICTURE Name="Pic_BG" y="150" Width="368" Height="24">
		<Resource>
			<FrameImage FileName="version02\系统\聊天\聊天输出文字底框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<EDIT Name="Img_Back0" Width="367" Height="130" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="35" Color="255,0,255,255"/>
		<Resource>
			<FrameImage FileName="Version01\聊天\底框（浅）.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Img_Back1" Width="367" Height="130" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="35" Color="255,0,255,255"/>
		<Resource>
			<FrameImage FileName="Version01\聊天\底框（中）.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Img_Back2" Width="367" Height="130" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="35" Color="255,0,255,255"/>
		<Resource>
			<FrameImage FileName="Version01\聊天\底框（深）.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Img_Back3" Width="367" Height="130" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="35" Color="255,0,255,255"/>
		<Resource>
			<FrameImage FileName="Version01\聊天\底框（浅）.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Img_Back4" Width="367" Height="130" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="35" Color="255,0,255,255"/>
		<Resource>
			<FrameImage FileName="Version01\聊天\底框（浅）.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Img_Back5" Width="367" Height="130" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="35" Color="255,0,255,255"/>
		<Resource>
			<FrameImage FileName="Version01\聊天\底框（浅）.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_BG01" x="-1" y="131" Width="18" Height="20">
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<TEXT Name="Txt_Content" Width="367" Height="128">
		<Text FontName="方正细黑一简体" FontSize="10" Shadow="255" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="Version01\聊天\底框（深）.tga"/>
			<UpImage FileName="version02\滑动条\滑动箭头上.tga"/>
			<DownImage FileName="version02\滑动条\滑动箭头下.tga"/>
			<ScrollImage FileName="version02\滑动条\滑动槽.tga"/>
			<BarImage FileName="version02\滑动条\滑块.tga"/>
		</Resource>
	</TEXT>
	<EDIT Name="DEFAULT_Txt_Speech" x="105" y="152" Width="220" Height="22" MaxLen="120" Command="speak">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</EDIT>
	<COMBO Name="Txt_Speakway" x="56" y="151" Width="25" Height="20" Align="1" Command="speakmode">
		<Hint String="Режим чата"/>
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\写字框_通用.tga"/>
		</Resource>
	</COMBO>
	<STILLIMAGEBUTTON Name="Btn_Color" x="32" y="157" Width="10" Height="10" SoundEffect="SFX\Interface\ClickB.wav" Command="chgcolor">
		<Hint String="Изменить фон области чата"/>
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\聊天\背景颜色按钮.tga"/>
			<FrameDownImage FileName="version02\系统\聊天\背景颜色按钮_暗.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Large" x="18" y="157" Width="11" Height="11" SoundEffect="SFX\Interface\ClickB.wav" Command="chgsize">
		<Hint String="Изменить размер окна чата"/>
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\聊天\聊天窗口大小普通.tga"/>
			<FrameDownImage FileName="version02\系统\聊天\聊天窗口大小按下.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Popface" x="352" y="156" Width="13" Height="12" SoundEffect="SFX\Interface\ClickB.wav" Command="popface">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\聊天\聊天表情.tga"/>
			<FrameDownImage FileName="version02\系统\聊天\聊天表情按下.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Channel" x="3" y="156" Width="13" Height="13" SoundEffect="SFX\Interface\ClickB.wav" Command="channel">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\聊天\聊天设置.tga"/>
			<FrameDownImage FileName="version02\系统\聊天\聊天设置按钮按下.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Clear" x="45" y="156" Width="11" Height="12" SoundEffect="SFX\Interface\ClickB.wav" Command="clear">
		<Hint String="Очистить область чата"/>
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\聊天\清屏普通.tga"/>
			<FrameDownImage FileName="version02\系统\聊天\清屏按下.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Input" x="82" y="155" Width="9" Height="13">
		<Resource>
			<FrameImage FileName="Extra\复选框_输入法.bmp" Frames="2"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_Set1" x="17" y="131" Width="35" Height="19" TextOffsetY="1" Command="set1">
		<Hint String="Основной"/>
		<Text String="оснв." FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\聊天\聊天按钮中普通态.tga"/>
			<FrameDownImage FileName="version02\系统\聊天\聊天按钮中高亮态.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Set2" x="53" y="131" Width="35" Height="19" TextOffsetY="1" Command="set2">
		<Hint String="Группа"/>
		<Text String="груп." FontName="方正细黑一简体" FontSize="10" Bold="true" Color="0, 255, 0,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\聊天\聊天按钮中普通态.tga"/>
			<FrameDownImage FileName="version02\系统\聊天\聊天按钮中高亮态.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Set3" x="89" y="131" Width="35" Height="19" TextOffsetY="1" Command="set3">
		<Hint String="Клан"/>
		<Text String="клан" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="0, 255, 255,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\聊天\聊天按钮中普通态.tga"/>
			<FrameDownImage FileName="version02\系统\聊天\聊天按钮中高亮态.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Set4" x="125" y="131" Width="35" Height="19" TextOffsetY="1" Command="set4">
		<Hint String="Частный"/>
		<Text String="част." FontName="方正细黑一简体" FontSize="10" Bold="true" Color="0, 128, 255,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\聊天\聊天按钮中普通态.tga"/>
			<FrameDownImage FileName="version02\系统\聊天\聊天按钮中高亮态.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Set5" x="159" y="131" Width="38" Height="19" Command="set5">
		<Hint String="Торговля"/>
		<Text String="торг." FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255, 128, 0,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\聊天\聊天按钮中普通态.tga"/>
			<FrameDownImage FileName="version02\系统\聊天\聊天按钮中高亮态.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Txt_1" x="91" y="154" Width="12" Height="15">
		<Text FontName="方正细黑一简体" FontSize="9" Shadow="255" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Lock" y="133" Width="16" Height="15" Command="lock">
		<Hint String="Заблокировать область сообщений чата"/>
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\聊天\箭头下普通.tga"/>
			<FrameDownImage FileName="version02\系统\聊天\箭头下高亮.tga"/>
			<FrameOnHoverImage FileName="version02\系统\聊天\箭头下高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_CreateChannel" x="205" y="110" Width="37" Height="16" TextOffsetY="1" SoundEffect="SFX\Interface\ClickB.wav" Command="createchannel">
		<Hint String="Создать беседку"/>
		<Text String="Новая" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\背景图\二级底图\全透明.tga"/>
			<FrameDownImage FileName="version02\列表\列表框_反显3.dds"/>
			<FrameOnHoverImage FileName="version02\列表\列表框_反显2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_ShowChannel" x="197" y="131" Width="50" Height="19" TextOffsetY="1" Command="showchannel">
		<Hint String="Присоединиться к беседке или создать свою"/>
		<Text String="окно" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\聊天\聊天按钮大普通态.tga"/>
			<FrameDownImage FileName="version02\系统\聊天\聊天按钮大高亮态.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_JoinChannel" x="205" y="94" Width="36" Height="16" TextOffsetY="1" SoundEffect="SFX\Interface\ClickB.wav" Command="joinchannel" >
		<Hint String="Войти в беседку"/>
		<Text String="Войти" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
    <Resource>
      <FrameUpImage FileName="version02\背景图\二级底图\全透明.tga"/>
      <FrameDownImage FileName="version02\列表\列表框_反显3.dds"/>
      <FrameOnHoverImage FileName="version02\列表\列表框_反显2.dds"/>
    </Resource>
  </STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Set7" x="246" y="131" Width="38" Height="19" TextOffsetY="1" Command="set7">
		<Hint String="Мировой канал"/>
		<Text String="мир" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255, 255, 0,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\聊天\聊天按钮中普通态.tga"/>
			<FrameDownImage FileName="version02\系统\聊天\聊天按钮中高亮态.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Set8" x="284" y="131" Width="38" Height="19" TextOffsetY="1" Command="set8">
		<Text String="горн" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255, 168, 81,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\聊天\聊天按钮中普通态.tga"/>
			<FrameDownImage FileName="version02\系统\聊天\聊天按钮中高亮态.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_SelfMessage" x="339" y="156" Width="12" Height="12" Command="self_attackval">
		<Hint String="^ffcb4aДля шифта своих характеристик, нажмите на кнопку и отправьте сообщение"/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\聊天\小按钮-常态.tga"/>
			<FrameDownImage FileName="version02\系统\聊天\小按钮-常态.tga"/>
			<FrameOnHoverImage FileName="version02\系统\聊天\小按钮-高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
		<STILLIMAGEBUTTON Name="Btn_SelfCoords" x="326" y="156" Width="12" Height="12" Command="self_coords">
		<Hint String="Отправить текущие координаты"/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
    <Resource>
      <FrameUpImage FileName="version02\系统\聊天\自身位置普通.tga"/>
      <FrameDownImage FileName="version02\系统\聊天\自身位置普通.tga"/>
      <FrameOnHoverImage FileName="version02\系统\聊天\自身位置高亮.tga"/>
    </Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Set6" x="322" y="131" Width="44" Height="19" TextOffsetY="1" SoundEffect="SFX\Interface\ClickB.wav" Command="set6">
    <Hint String="Канал для кланов, находящися в альянсе"/>
    <Text String="альянс" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="214,0,247,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
    <Resource>
			<FrameUpImage FileName="version02\系统\聊天\聊天按钮中普通态.tga"/>
			<FrameDownImage FileName="version02\系统\聊天\聊天按钮中高亮态.tga"/>
    </Resource>
  </STILLIMAGEBUTTON>
  	<EDIT Name="Edi_BG02" x="202" y="91" Width="42" Height="39" ReadOnly="true" WantReturn="false">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\右键悬浮1.tga"/>
		</Resource>
	</EDIT>
</DIALOG>
